Subject: Re: JPEG Artifact?
From: [email-masked] (John Crookshank)
To: [email-masked] (lightwave)
Date: Fri, 4 Aug 95 11:22 CDT

on 03-Aug-95 14:17:55, Christopher McDonell ([email-masked]) Emailed:

>  I started with a BCD 2000 and a Panasonic AG7500 with worn heads.
> People who have never had to struggle with single frame animation
> controllers don't appreciate the PAR or other hard disc
> recorder/playback  systems like those who have stripe tape with time
> code before they can  even start to lay down animation. Sorta like
> formatting a disc before  use, only it takes longer.  Still, single
> frame to a beta or MII does  produce work better than a PAR (I'm
> guessing here).  It just beats the  hell out of the deck in the process.

And at $700-$1000 for head replacements and gear/pulley rebuilds every
other year, the PAR pays for itself. I imagine you also had the occasional
tape dropout in the middle of your animation-to-tape, and had no choice
but to start over and re-render it.

Been there, done that....    Started with a Panasonic AG7750, and upgraded
later to a JVC BR-S822U. Never once rendered directly to tape again after
we got our PAR, in spite of the higher quality you get from direct-to-tape
rendering...  Too long, too hard on the tape decks, too many grey hairs.

Regards, John.

   --------------------------------------------------------------
  |      John Crookshank         |       [email-masked]           |
  |  MicroTech Solutions, Inc.   |  http://www.mcs.net/~johnc/   |
  |--------------------------------------------------------------|
  |   Desktop video systems dealer - finger/www for more info.   |
   --------------------------------------------------------------

--
[email-masked] (John Crookshank) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]